html, body, big {
	background-color: black;
	color: white;
	font-family: 'Exo 2';
	font-size: 1em;
}

a {
	color:#fff;
}

.red {
	color:#F00;
}

big, .attributename, body.fixed .content .table div.attributename {
	margin-top: 0px !important;
	font-weight: bold;
}


.attributeinput label {
	font-weight: bold;
}


.blink_me {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.well {
	background-color: #000000 !important;
	border: none;
}

.well a {
	text-align: center;
	font-weight: bold;
	opacity: 1;
	font-size: 1.2em;
}

.well a:hover {
	color: #FFD237;

}

.well p {
	text-align: center;
	margin-bottom: 3em;
}

.well p:nth-child(5)  {
	margin-bottom: 1em;
}

.jumbotron {
	background-color: #000000;
	color: #FFFFFF;
}

.jumbotron tr {
	height: 40px;
}

h3 {
	color: rgb(255, 255, 255);
	text-align: center;
	padding-bottom: 1em;
}

.text-danger {
	color: rgb(255, 0, 0);
}


body.fixed .content .jumbotron tbody {
	border: none;
}

.jumbotron tr:nth-child(10), .jumbotron tr:nth-child(11) {
	display: none;
}

.btn-primary {
  color:#000 !important;
  background-color: rgb(255, 210, 55);
  width: 100% !important;
  border-bottom-color: rgb(255, 210, 55);
  border-left-color: rgb(255, 210, 55);
  border-right-color: rgb(255, 210, 55);
  border-top-color: rgb(255, 210, 55);
  width: 100%;
}

.btn-primary:hover {
  background-color: rgb(255, 210, 55);;
  /*! background-color:#707e7f; */
}


.btn-primary:active,
.btn-primary.active,
.open>.dropdown-toggle.btn-primary,
.btn-primary:active:hover,
.btn-primary.active:hover,
.open>.dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open>.dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open>.dropdown-toggle.btn-primary.focus {
  background-color: rgb(255, 210, 55);
}

#footer {
	border-top: none;
}


@font-face {
	font-family: 'SFbookclub';
	font-style: normal;
	src: url('/wp-content/themes/SFBC2022/font/SFbookclub.eot'); /* IE9 Compat Modes */
	src: local('SFbookclub'), local('SFbookclub'),
	url('/wp-content/themes/SFBC2022/font/SFbookclub.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/wp-content/themes/SFBC2022/font/SFbookclub.woff2') format('woff2'), /* Super Modern Browsers */
	url('/wp-content/themes/SFBC2022/font/SFbookclub.woff') format('woff'), /* Modern Browsers */
	url('/wp-content/themes/SFBC2022/font/SFbookclub.ttf') format('truetype'), /* Safari, Android, iOS */
	url('/wp-content/themes/SFBC2022/font/SFbookclub.svg#SFbookclub') format('svg'); /* Legacy iOS */
	font-display: swap;
}

h1.entry-title,
h1,
h3,
h4,
body.fixed h1#logo,
.navbar-inverse h1#logo a {
	font-family: 'SFbookclub', sans-serif !important;
	font-weight: 500 !important;
	color: rgb(255, 210, 55) !important;
	text-transform: lowercase !important;
}

.navbar-inverse {
	background-image: url('https://www.sciencefictionbookclub.org/wp-content/uploads/2024/07/BG_New.jpg');
	background-color: black;
	border: 0;
	border-radius: 0;

	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
	background-attachment: scroll;
}


.navbar-inverse h1#logo {
	background-image: url("/wp-content/uploads/2023/03/SFBookclub_logo_2023_optimised.svg");
	background-repeat: no-repeat;
	height: 210px;
	margin-left: auto;
	margin-right: auto;
	background-position: center center;
	filter: drop-shadow(0 0 15px #000);

    /* Hide the text. */
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;

}


select.form-control,
input.form-control {
  display:inline-block;
  width:100%;


}

@media (min-width: 768px) {
	.container {
		max-width: 900px;
	}
	td:first-child{ width: 35% !Important; }
}




.radio label::before {
	content: "";
	display: inline-block;
	position: absolute;
	width: 17px;
	height: 17px;
	left: 0;
	margin-left: -20px;
	border: 2px solid #FFF;
	border-radius: 50%;
	background-color: #000;
	-webkit-transition: border .15s ease-in-out;
	-o-transition: border .15s ease-in-out;
	transition: border .15s ease-in-out;
}


.email_prefs {

	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
//	border: 1px solid #e3e3e3;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}

.g-recaptcha{
        display: flex;
        justify-content: center;
        align-items: center;
}
